.pageTitle{margin:0 0 15px;font-family:'p6';font-size:16px;color:var(--9e9e9e)}
.pageDetail { color:#fff; font-size:14px; margin:20px 0 10px; font-family:'p6';}
.pageDetail span { display:inline-block; margin-left:3px; font-family:'p5'; font-size:12px; color:#aeaeae;}

.left-menu{margin:10px 16px 0;border-radius:3px;background:var(--left-menu)}
.left-menu>li{position:relative}
.left-menu>li>a{position:relative;display:flex;align-items:center;height:40px;padding-left:7px;color:#ddd}
.left-menu>li>a em{display:flex;align-items:center;justify-content:center;width:32px;height:32px;font-weight:400}
.left-menu>li>a em .iconfont{font-weight:400;color:var(--menu-icon-color)}
.left-menu>li>a .arr{position:absolute;right:15px;display:flex;align-items:center;justify-content:center;width:16px;height:16px;border-radius:50%;background:var(--menu-sub-arr);color:var(--menu-sub-arr-text);transform:rotate(90deg);transition:all .3s}
.left-menu>li>ul{display:none;border-top:1px solid var(--menu-sub-border);border-bottom:1px solid var(--menu-sub-border)}
.left-menu>li>ul>li>a{display:flex;align-items:center;height:40px;padding-left:38px;color:#ddd}
.left-menu>li>ul>li a:hover{background:var(--menu-sub-hover);color:var(--menu-sub-hover-text)}
.left-menu>li>ul>li.tit{display:none}
.left-menu>li.has-sub.active{background:var(--menu-sub-bg)}
.left-menu>li.has-sub.active .arr{background:var(--theme-color);transform:rotate(270deg)}
.left-menu>li.has-sub:first-child{border-radius:3px 3px 0 0}
.left-menu>li.has-sub:last-child{border-radius:0 0 3px 3px}
.left-menu>li.has-sub:last-child>ul{border-bottom:0}
.left-menu>li>ul>li a .iconfont{position:absolute;right:14px;font-size:22px;color:var(--header-cash-icon);transform:rotate(90deg)}
.left-menu>li>ul>li ul{display:none;padding-bottom:10px;border-bottom:1px solid var(--menu-sub-border)}
.left-menu>li>ul>li ul li a{display:flex;align-items:center;height:25px;padding-left:47px;font-size:12px;color:#ddd}
.left-menu>li>ul>li.has-sub.active{background:var(--menu-sub-hover)}

body.expand{padding:60px 260px 0 78px;/*transition:all .3s*/}
body.expand #left{overflow:visible;width:78px;padding-top:0}
body.expand #left .innerWrap { padding-top:0; }
body.expand .logo{overflow:hidden;position:static;width:46px;height:189px;margin:16px 16px 10px;border-radius:3px}
body.expand .logo img{transform:rotate(-90deg)}
body.expand .logo::after{display:none}
body.expand .one-notice{display:none}
body.expand #header{left:78px}
body.expand #header .btn-expand{transform:rotate(180deg)}
body.expand .left-menu{width:46px;padding:6px 0}
body.expand .left-menu li a span{display:none}
body.expand .left-menu li a:hover em{border-radius:5px;background:var(--3737)}
body.expand .left-menu li a:hover em .iconfont{color:var(--ffe)}
body.expand .left-menu li.has-sub .arr,
body.expand .left-menu li.has-sub ul{display:none}
body.expand .left-menu>li.has-sub:hover>ul{overflow:visible;display:block;position:absolute;top:4px;left:100%;width:115px;border-radius:5px;border:0;background:var(--body-bg);box-shadow:0 0 5px rgba(0,0,0,.5);z-index:100}
body.expand .left-menu>li.has-sub:hover>ul>li{position:relative}
body.expand .left-menu>li.has-sub:hover>ul>li.has-sub:hover>ul{overflow:visible;display:block;position:absolute;top:0;left:100%;width:115px;padding:0;border-radius:5px;border:0;background:var(--body-bg);box-shadow:0 0 5px rgba(0,0,0,.5);z-index:101}
body.expand .left-menu>li.has-sub:hover>ul>li.has-sub:hover>a{background:var(--menu-sub-border)}
body.expand .left-menu li.has-sub ul li a{height:26px;padding-left:15px;font-size:var(--fs12)}
body.expand .left-menu li.has-sub ul li.tit{display:flex;align-items:center;height:32px;padding-left:15px;color:var(--ffe)}
body.expand .left-menu li.has-sub:hover em{border-radius:5px;background:var(--3737)}
body.expand .left-menu li.has-sub:hover em .iconfont{color:var(--ffe)}
body.expand .left-menu li:not(.has-sub) a:hover span{display:flex;align-items:center;position:absolute;top:4px;left:100%;height:32px;padding:0 15px;border-radius:5px;border:0;background:var(--body-bg);box-shadow:0 0 5px rgba(0,0,0,.5);color:var(--ffe);white-space:nowrap;z-index:100}
body.expand .left-menu>li>ul>li a .iconfont{position:static;transform:rotate(0)}
body.expand .ic{display:none}

#header .btn-expand{background:none;font-size:26px;color:var(--btn-expand);cursor:pointer}
.header-menu{display:flex;align-items:center;gap:20px}
.header-menu a{display:flex;align-items:center;font-size:var(--fs12);color:var(--header-menu-color)}
.header-menu a .iconfont{margin-right:4px}
.header-menu a.join{height:32px;padding:0 16px;border-radius:16px;border:1px solid var(--ffe);font-size:var(--fs12);color:var(--ffe)}
.header-menu a.login{height:32px;padding:0 16px;border-radius:16px;border:1px solid var(--3737);font-size:var(--fs12);color:var(--font-color)}
.header-menu a.login:hover{border-color:var(--theme-color);color:var(--theme-color)}
.header-menu.cash{gap:20px}
.header-menu.cash a{color:var(--notice-color)}
.header-menu.cash a .iconfont{margin-right:8px;color:var(--header-cash-icon)}
.header-menu.quick{margin:0 20px;gap:5px}
.header-menu.quick a{height:26px;padding:0 8px;border-radius:3px;color:var(--fff)}
.header-menu.quick a:nth-child(1){background:#593ea4}
.header-menu.quick a:nth-child(2){background:#126e51}
.header-menu.quick a:nth-child(3){background:#236793}
.header-menu.quick a:nth-child(4){background:#ac3131}

.cart-tit{position:relative;display:flex;align-items:center;height:24px;font-family:'p6';font-size:var(--fs14)}
.cart-tit i.iconfont{margin-right:8px;font-size:19px;color:var(--menu-icon-color)}
.cart-tit .arr-down{display:none}
.cart-tit #cart_cnt{margin-left:6px;font-size:var(--fs12);color:var(--a3a3)}
.cart-tit button{position:absolute;right:0;display:flex;align-items:center;justify-content:center;width:24px;height:24px;border-radius:4px;background:var(--body-bg);color:var(--a3a3)}
.cart-tit button:hover{color:var(--font-color)}

/* #picklist{overflow:hidden;margin-top:12px;border-radius:5px;background:var(--body-bg)}
#picklist li.no-game{display:flex;align-items:center;justify-content:center;flex-direction:column;padding:23px 0 30px}
#picklist li.no-game i{font-size:50px;color:var(--4246)}
#picklist li.no-game p{padding-bottom:6px;font-size:var(--fs12);color:var(--6a6d)}
#picklist li { padding:15px; position:relative;border-bottom:1px dashed var(--585858);background:var(--3838)}
#picklist li .type {overflow:hidden;display:inline-block;width:calc(100% - 25px);height:14px;line-height:14px;margin:0 0 10px;color:var(--aeae);font-size:11px;white-space:nowrap;text-overflow:ellipsis;vertical-align:middle}
#picklist li .type img { width:12px; margin:1px 5px 0 0; vertical-align:top }
#picklist li .type.bonus{color:var(--38ffa8)}
#picklist li .teams { color:var(--font-color); font-size:12px; margin:0 0 10px; }
#picklist li .gameTime { display:none; }
#picklist li .selInfo {display:flex;align-items:center;height:20px;gap:7px;font-size: 11px; color:var(--aeae); }
#picklist li .selInfo .rate{ display:inline-block;color:var(--font-color); font-size:11px; height:20px;padding:0 10px; line-height:20px; background: var(--222); border-radius:10px;white-space:nowrap }
#picklist li .delete { position:absolute; color:var(--848484); right:15px; top:15px; }
#picklist li::before{display:block;position:absolute;bottom:-8px;left:-8px;border-radius:50%;background:var(--222);width:16px;height:16px;content:'';z-index:2}
#picklist li::after{display:block;position:absolute;bottom:-8px;right:-8px;border-radius:50%;background:var(--222);width:16px;height:16px;content:'';z-index:2}
#picklist li:last-child{border:0}
#picklist li:last-child::before,
#picklist li:last-child::after{display:none} */

#bonusTip{display:flex;align-items:center;height:58px;margin-top:10px;border-radius:5px;border:1px solid var(--38ffa8);background:var(--black)}
#bonusTip .thumb{flex:0 0 30px;text-align:center}
#bonusTip .thumb img{width:18px;height:auto}
#bonusTip .info{font-size:11px;line-height:18px}
#bonusTip .info span{font-family:'p7';color:var(--38ffa8)}

.cart-rate{display:flex;align-items:center;justify-content:space-between;height:30px;font-size:var(--fs11);color:var(--a3a3)}
.cart-rate span{color:var(--font-color)}

.cart-input{display:grid;grid-template-columns:70px 1fr 33px;align-items:center;height:35px;border-radius:3px;background:var(--font-color);font-family:'p6';font-size:var(--fs12);color:var(--body-bg);flex-wrap:wrap}
.cart-input span{padding-left:15px}
.cart-input input{width:126px;height:35px;padding-right:10px;font-family:'p6';font-size:var(--fs12);color:var(--4a4a);border:0;outline:none;text-align:right}
.cart-input button{display:flex;align-items:center;justify-content:center;height:35px;border-left:1px solid var(--left-bg);background:none;font-weight:500;color:var(--4246)}

.cart-button{display:grid;grid-template-columns:1fr 1fr 1fr;gap:1px;margin-top:3px}
.cart-button button{display:flex;align-items:center;justify-content:center;width:100%;height:25px;background:var(--4246);font-size:var(--fs11);color:var(--font-color)}
.cart-button button:nth-child(1),
.cart-button button:nth-child(4),
.cart-button button:nth-child(7){border-radius:3px 0 0 3px}
.cart-button button:nth-child(3),
.cart-button button:nth-child(6),
.cart-button button:nth-child(9){border-radius:0 3px 3px 0}

.cart-form dl{display:grid;grid-template-columns:65px 1fr;margin:6px 0 8px;color:var(--a3a3)}
.cart-form dl dt,
.cart-form dl dd{display:flex;align-items:center;height:20px;font-size:var(--fs11)}
.cart-form dl dd{justify-content:flex-end}
.cart-form dl dd span{margin-right:2px}
.cart-form dl dd span#bonusCash{color:var(--font-color)}
.cart-form dl dd span#TotalBenefit{color:var(--theme-color)}
#bsp_betbtn{display:flex;align-items:center;justify-content:center;width:100%;height:40px;border-radius:3px;background:#126e51;font-size:var(--fs18);color:var(--font-color)}
.cart-form .cartBonusInfo{display:none}

.banners{display:flex;flex-direction:column;margin-top:15px;gap:10px}
.banners img { width:100% }

.main-visual{margin-bottom:20px}
.main-visual img{width:100%;height:auto}

.main-link{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;margin-bottom:20px;gap:30px}
.main-link>a{overflow:hidden;position:relative;height:252px;padding:20px;border-radius:10px;background:var(--menu-sub-bg);font-family:'p7';font-size:var(--fs18)}
.main-link>a img{position:absolute;right:20px;bottom:0}
.main-link>a.casino{background:linear-gradient(to right,#333433,#2c4f3f)}
.main-link>a.sports{background:linear-gradient(to right,#333433,#1d455f)}
.main-link>a.game{background:linear-gradient(to right,#333433,#46386d)}
.main-link>a.game img{right:-25px}
.main-link>a span{display:flex;align-items:center;color:var(--fff)}
.main-link>a .iconfont{margin-right:10px;background:linear-gradient(#38ffa8,#b3bec1);background-clip:text;font-size:36px;color:transparent}

.main-link .cash{display:flex;flex-direction:column;justify-content:space-between;height:252px}
.main-link .cash>a{overflow:hidden;position:relative;height:118px;padding:20px;border-radius:10px;background:var(--menu-sub-bg);font-family:'p7';font-size:var(--fs16)}
.main-link .cash>a span{display:flex;align-items:center;color:var(--fff)}
.main-link .cash>a .iconfont{margin-right:10px;background:linear-gradient(#38ffa8,#b3bec1);background-clip:text;font-size:28px;color:transparent}
.main-link .cash>a img{position:absolute;right:20px;bottom:0}
.main-link .cash>a.cashin{background:linear-gradient(to right,#333433,#4f4130)}
.main-link .cash>a.cashout{background:linear-gradient(to right,#333433,#2d4e31)}

.sc-tit{display:flex;align-items:center;justify-content:space-between;height:37px;margin-bottom:10px;font-family:'p7';font-size:16px}
.sc-tit .iconfont{margin-right:10px;color:var(--menu-icon-color)}
.sc-tit p{flex:1;display:flex;justify-content:flex-end;text-align:right}
.sc-tit p button{display:flex;align-items:center;justify-content:center;width:49px;height:35px;margin:0 0 0 -1px!important;border:1px solid var(--menu-sub-border);background:none}
.sc-tit p button:first-child{border-radius:18px 0 0 18px}
.sc-tit p button:first-child .iconfont{transform:rotate(180deg)}
.sc-tit p button:last-child{border-radius:0 18px 18px 0}
.sc-tit p button .iconfont{margin:0!important;font-size:12px;color:var(--menu-sub-arr)}
.sc-tit p button.active .iconfont{color:var(--header-cash-icon)}
.sc-list{overflow:auto hidden;display:flex;width:100%;gap:23px;white-space:nowrap; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -webkit-tap-highlight-color: transparent;}
.sc-list a{overflow:hidden;flex:0 0 auto;display:flex;align-items:center;flex-direction:column;position:relative;width:150px; }
.sc-list.dragging a { pointer-events: none; }
.sc-list a .img{overflow:hidden;position:relative;width:150px;height:200px;margin-bottom:6px;border-radius:10px;background:var(--menu-sub-bg)}
.sc-list a .img::before{content:'';position:absolute;inset:0;border-radius:10px;border:1px solid #ffffff0f;z-index:2}
.sc-list a .img::after{content:'';position:absolute;inset:0;height:100%;border-radius:10px;background:linear-gradient(rgba(0,0,0,0) 50%, rgba(0,0,0,.85) 100%);z-index:1}
.sc-list a .img img{transform:scale(1.1)}
.sc-list a .txt{overflow:hidden;display:-webkit-box;color:var(--notice-color);text-align:center;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:wrap}
.sc-list::-webkit-scrollbar{display:none}
.main-scroll.partner{margin-top:30px}
.main-scroll.partner .sc-list{gap:10px}
.main-scroll.partner .sc-list .img{overflow:hidden;display:flex;align-items:center;justify-content:center;flex:0 0 auto;width:120px;height:120px;margin-bottom:0;padding:10px;border-radius:10px;background:var(--menu-sub-bg)}
.main-scroll.partner .sc-list .img img{width:100%;height:auto;filter:brightness(0) invert(1)}
.main-scroll.partner .sc-list .img img.noFilter{filter:none}
.main-scroll.partner .sc-list .img::after,
.main-scroll.casinoSlot .sc-list .img::before{display:none}

/* 카지노 슬롯 */
.casino-slot-visual { margin-bottom: 20px; }
.casinoSlot .sc-list a { position:relative; height:75px; }
.casinoSlot * { transition:0s; }
/* .casinoSlot .sc-list a,
.casinoSlot .sc-list a span { width:120px; } */
.casinoSlot .sc-list a .img {width:120px;height:70px}
.casinoSlot .sc-list a .img img{max-width:100%;max-height:100%;width:auto;height:auto;object-fit:contain;filter:brightness(0) invert(1); transition:0;}
.casinoSlot .sc-list a .img img.noFilter{filter:none}
.casinoSlot .sc-list a:hover .ctxt,
.casinoSlot .sc-list a.on .ctxt { font-size:16px !important; }
.casinoSlot .listArea #gameList { grid-template-columns: repeat(8, 1fr); }

.casinoSlot .listArea { border-radius:10px; padding:10px; background:var(--3838); color:var(--font-color); }
.casinoSlot .listArea .csSearch { margin:0 0 10px; height:40px; padding:0 15px; display:flex; justify-content: space-between; border-radius:5px; background:var(--222);}
.casinoSlot .listArea .csSearch input { border:0; outline:0; width:70%; height:40px; background:transparent; color:var(--font-color); }
.casinoSlot .listArea .csSearch input::placeholder { color:var(--606060); }
.casinoSlot .listArea .csSearch .btns { line-height:40px; display:inline-block; width:30%; text-align: right;}
.casinoSlot .listArea .csSearch .btns a { font-size:18px; color:var(--menu-sub-arr);}
.casinoSlot .listArea .csSearch .btns span { position:relative; color:var(--menu-sub-bg); top:-2px; margin:0 12px; }
.casinoSlot .listArea #gameList { display:grid; gap:10px; grid-template-columns: repeat(2, 1fr); }
.casinoSlot .listArea #gameList a { position:relative; text-align: center;}
.casinoSlot .listArea #gameList a .img {position:relative; display:block; border-radius:5px; overflow:hidden; background:#000; min-height:88px;}
.casinoSlot .listArea #gameList a .img img { width:100%; }
.casinoSlot .listArea #gameList a .txt { margin-top:5px; color:var(--9e9e9e); font-size:11px;}
.casinoSlot .listArea #gameList a .play { display:none;z-index: 2; position: absolute; left:0; right:0; top:0; bottom:0;font-size:45px; }
.casinoSlot .listArea #gameList a:hover span.img:before { content: ""; z-index: 2; position: absolute; left: 0; right: 0; top: 0; bottom:0; background: rgb(0,0,0,0.5); border-radius: 5px;}
.casinoSlot .listArea #gameList a:hover .play { display:flex;  justify-content: center; align-items: center;font-size:30px }
.casinoSlot .listArea #gameList a:hover .txt { color:var(--font-color); }

.main-board{display:grid;grid-template-columns:1fr 1fr;margin-top:30px;gap:30px}
.board-tit{position:relative;display:flex;align-items:center;width:100%;height:16px;margin-bottom:20px;font-family:'p7';font-size:16px}
.board-tit .iconfont{margin-right:10px;color:var(--notice-icon-color)}
.board-tit a{position:absolute;right:0;font-size:12px;color:var(--menu-sub-arr)}
.board-list ul{overflow:hidden;border-radius:10px}
.board-list ul li{display:flex;align-items:center;width:100%;height:40px;padding:0 20px;background:var(--3737)}
.board-list ul li:nth-child(2n){background:var(--menu-sub-bg)}
.board-list ul li a{overflow:hidden;display:block;width:100%;height:40px;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.notice .board-list{display:grid;grid-template-columns:1fr 1fr;gap:25px}
.freeboard .board-list ul li{display:grid;grid-template-columns:1fr 120px}
.freeboard .board-list ul li a{padding-right:20px}
.freeboard .board-list ul li a i{color:var(--theme-color)}
.freeboard .board-list ul li a em{position:relative;top:-1px;display:inline-flex;align-items:center;justify-content:center;width:25px;height:13px;margin-left:3px;border-radius:3px;background:var(--theme-color);font-family:'p9';font-style:normal;font-size:9px;color:var(--black)}
.freeboard .board-list ul li span{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

.bonus_box .g_gr_c{background: #f90 !important;color: #000;}
.bonus_box .g_gr_c *,.bonus_box .g_gr_o *{color:#000}
.bonus_box .g_gr_c .bonus_ratio { color: #f90; }
.g_gr_c{background: linear-gradient(to bottom, rgba(179,22,22,1) 1%,rgba(74,0,0,1) 100%) !important;/*color: #000;*/}
/* .g_gr_c::after{content:'';position:absolute;inset:0;width:calc(100% - 2px);height:calc(100% - 2px);border-radius:5px;border-right:2px solid var(--2d8f70);border-bottom:2px solid var(--2d8f70)} */
.result .g_gr_c,.g_gr_o{border:1px solid var(--14815f)!important;background:var(--424846)!important}
.result .g_gr_c::after{display:none}

.game_data{position:relative;margin-top:12px;padding:0 10px;border-radius:10px;background:var(--3838)}
.game_sub{display:none}
.game_sub.on{display:block}

.thead{display:grid;gap:10px}
.thead span{display:flex;align-items:center;justify-content:center;height:40px;font-size:11px}
.thead button{display:flex;align-items:center;justify-content:center;width:100%;background:none;font-size:11px;color:var(--theme-color)}
.thead button .iconfont{margin-right:5px;font-size:12px}
.thead.freeboard{grid-template-columns:120px 1fr 135px 135px}
.thead.qna{grid-template-columns:50px 1fr 220px 135px}
.thead.cashin{grid-template-columns:50px 1fr 13% 13% 13% 13% 13%;gap:0}
.thead.cashout{grid-template-columns:50px 1fr 1fr 1fr 1fr 1fr 1fr 1fr;gap:0}
.thead.point{grid-template-columns:200px 1fr 200px 200px;gap:0}

.g_head{position:relative;display:flex;align-items:center;height:40px;margin-bottom:10px;padding:0 15px;border-radius:5px;background:var(--body-bg);font-size:12px;gap:12px}
.g_head img{width:20px}
.g_head img.logo365{border-radius:50%}
.g_head .fi{position:relative;width:21px!important;border-radius:3px;background-size:100%;background-position:0%;line-height:1.3em}
.g_head .fi::before{font-size:0;line-height:0}
.g_head .btn-play{position:absolute;right:10px;color:var(--theme-color);font-size:20px}
.g_head .division{display:flex;align-items:center;justify-content:center;width:65px;font-size:12px}
.g_item{display:grid;padding-bottom:10px;gap:10px}
.g_item.sports, .thead.sports{grid-template-columns:100px 40px 1fr 150px 1fr 75px}
.g_item.sports.nofav, .thead.sports.nofav{grid-template-columns:100px 1fr 150px 1fr 75px}
.g_item.esports, .thead.esports{grid-template-columns:100px 1fr 150px 1fr 75px}
.g_item.result-sports, .thead.result-vgame{grid-template-columns:150px 1fr 150px 1fr 100px 100px}
.thead.result-sports{grid-template-columns:150px 88px 292px 150px 1fr 100px 100px}
.g_item.vdog, .thead.vdog{grid-template-columns:150px 1fr}
.g_item.result-vdog, .thead.result-vdog{grid-template-columns:150px 1fr 100px}
.g_item.prematch{grid-template-columns:150px 420px 260px 1fr 100px 100px}
.g_item.minigame, .thead.minigame{grid-template-columns:320px 1fr}
.g_item li{overflow:hidden;display:flex;align-items:center;justify-content:center;width:100%;height:35px;border-radius:5px;background:var(--left-bg)}
.g_item li span{white-space:nowrap}
.g_item li span.name{overflow:hidden;min-width:0;text-overflow:ellipsis}
.g_item li.g_fav button{background:none;color:var(--menu-sub-arr)}
.g_item li.g_fav button.on{color:var(--f5c41a)}
.g_item li.g_home span.name{padding-right:10px}
.g_item li.g_away span.name{padding-left:10px}
.g_item li.g_day{font-size:11px;color:var(--939393)}
.g_item li.g_home,
.g_item li.g_away{justify-content:space-between;padding:0 10px;background:var(--black);font-size:12px;cursor:pointer}
.g_item li.g_home .divd,
.g_item li.g_away .divd{color:var(--aeae)}
.g_item li.g_odd{background:var(--black);font-size:12px;cursor:pointer}
/* .g_item li.g_odd .g_odd_h{color:var(--38ffa8)} */
.g_item li.g_odd .g_odd_o{color:var(--aeae)}
.g_item li.g_more{font-family:'p6';font-size:12px; text-align: center;}
.g_item li.g_more a{display:flex;align-items:center;justify-content:center;width:100%;height:100%;font-family:'p8';font-size:12px;color:var(--aeae)}
.g_item li.g_more a.g_list_view{font-style:italic;color:var(--38ffa8);text-decoration:underline}
.g_item li.g_gr_d{position:relative;border:0;cursor:not-allowed}
.g_item li.g_gr_d::after{content:'';position:absolute;inset:0;display:flex;align-items:center;justify-content:center;background:rgba(0,0,0,.5);font-family:'iconfont';font-style:normal;-webkit-font-smoothing:antialiased;color:var(--menu-sub-arr)}
.g_item li.g_home.flex-start{overflow:hidden;display:inline-block;line-height:35px;white-space:nowrap;text-overflow:ellipsis}
.g_item li.g_home.flex-start span{margin:0 8px;color:var(--38ffa8)}

.g_item.sports .opt,
.gameWrap .s_odds .opt{margin-left:10px;font-size:12px;font-family: 'a3';font-style:normal;text-transform:uppercase;vertical-align:middle}
.g_item.sports .g_away .opt,
.gameWrap .s_odds .team_away .opt,
.gameWrap .s_odds .team_under .opt,
.gameWrap .s_odds .team_hd_away .opt { margin:0 10px 0 0; }
.g_item.sports .opt.hot,
.gameWrap .s_odds .opt.hot{color:#fa1111; animation: hot 0.7s infinite;}
.g_item.sports .opt.event,
.gameWrap .s_odds .opt.event{color:#f6d254; animation: event 0.7s infinite;}
.g_item.sports .opt.bonus,
.gameWrap .s_odds .opt.bonus{color:#03c75a; animation: bonus 0.7s infinite;}

@keyframes hot {
     5% {color: #000;}
     100% {color: #fa1111;}
}

@keyframes event {
     5% {color: #000;}
     100% {color: #f6d254;}
}

@keyframes bonus {
     5% {color: #000;}
     100% {color: #03c75a;}
}

.tables{width:100%;border-collapse:collapse;border-spacing:0;table-layout:fixed}
.tables th,
.tables td{height:40px;font-size:11px}
.tables td{font-size:12px}
.tables td{text-align:center}
.tables td.left{overflow:hidden;text-align:left}
.tables td.gray,
.tables td .gray{color:var(--bababa)}
.tables td a{overflow:hidden;white-space:nowrap;display:inline-flex;align-items:center;width:calc(100% - 20px);font-size:13px;text-overflow:ellipsis}
.tables td a em{margin-left:5px;font-style:normal;font-size:13px;color:var(--38ffa8)}
.tables td a i{display:inline-flex;align-items:center;justify-content:center;width:25px;height:13px;margin-left:5px;border-radius:3px;background:var(--38ffa8);font-family:'p9';font-size:9px;color:var(--body-bg)}
.tables td .ing,
.tables td .green{color:var(--38ffa8)}
.tables tbody.odd tr:nth-child(odd) td{background:var(--body-bg)}
.tables tbody.odd tr:nth-child(odd) td:first-child{border-radius:5px 0 0 5px}
.tables tbody.odd tr:nth-child(odd) td:last-child{border-radius:0 5px 5px 0}
.tables tbody.even tr:nth-child(even) td{background:var(--body-bg)!important}
.tables tbody.even tr:nth-child(even) td:first-child{border-radius:5px 0 0 5px}
.tables tbody.even tr:nth-child(even) td:last-child{border-radius:0 5px 5px 0}
.result .tables td{font-size:11px}

ul.freeboard li{display:grid;grid-template-columns:120px 1fr 135px 135px;height:40px}
ul.freeboard li.notice{overflow:hidden;border-bottom:1px solid var(--3838);background:var(--black)}
ul.freeboard li.notice:first-child{border-radius:5px 5px 0 0}
ul.freeboard li.notice.last{border-radius:0 0 5px 5px}
ul.freeboard li>div{display:flex;align-items:center;justify-content:center;height:40px;font-size:12px}
ul.freeboard li>div.left{overflow:hidden;justify-content:flex-start}
ul.freeboard li>div.gray{color:var(--bababa)}
ul.freeboard li:not(.notice):nth-child(odd){border-radius:5px;background:var(--body-bg)}
/* ul.freeboard:not(.qna):not(.cashin):not(.point) li:not(.notice):nth-child(even){border-radius:5px;background:var(--body-bg)} */
ul.freeboard li a{overflow:hidden;display:flex;align-items:center;max-width:calc(100% - 20px);height:40px;white-space:nowrap;font-size:13px;text-overflow:ellipsis}
ul.freeboard li a em{margin-left:5px;font-style:normal;font-size:13px;color:var(--38ffa8)}
ul.freeboard li a i{display:inline-flex;align-items:center;justify-content:center;width:25px;height:13px;margin-left:5px;border-radius:3px;background:var(--38ffa8);font-family:'p9';font-size:9px;color:var(--body-bg)}
ul.freeboard li img{width:20px;height:auto;margin-right:8px}
ul.freeboard li .gray{color:var(--bababa)}
ul.freeboard li .green,
ul.freeboard li .ing{color:var(--38ffa8)}
ul.freeboard li.no-data{grid-template-columns:1fr!important;height:40px;line-height:40px;text-align:center}
ul.freeboard.qna li{grid-template-columns:50px 1fr 220px 135px}
ul.freeboard.cashin li{grid-template-columns:50px 1fr 13% 13% 13% 13% 13%}
ul.freeboard.cashout li{grid-template-columns:50px 1fr 1fr 1fr 1fr 1fr 1fr 1fr}
ul.freeboard.point li{grid-template-columns:200px 1fr 200px 200px}

.thead-b{display:grid;align-items:center;height:40px;padding:0 10px;border-radius:10px;background:var(--3838);gap:10px}
.thead-b.prematch{grid-template-columns:150px 45px 365px 260px 1fr 100px 100px}

.g_bonus{background:var(--14815f)}
.g_bonus .bonus{color:var(--ffe)!important}

.g_info{display:flex;align-items:center;justify-content:space-between;height:40px;padding:0 10px;border-radius:5px;background:var(--0d0d0d);font-size:12px;color:var(--aeae);gap:20px}
.g_info input[type="checkbox"]{margin:0 -5px 0 5px}
.g_info .status{flex:1;text-align:right}
.g_info .status em,
.g_info .btnCancel{display:inline-flex;align-items:center;height:25px;padding:0 10px;border-radius:5px;background:var(--3838);font-style:normal;font-size:12px;color:var(--font-color)}
.g_info .status em.red{background:#ac3131}
.g_info .status em.yellow{background:#ead119;color:var(--black)}
.g_info .status em.green{background:#126e51}
.g_info .btnCancel{margin-left:-17px;background:#ac3131}
.g_info.no-check span:first-child{display:none}
.g_info.no-cancel span:last-child{display:none}

.melti-v { background:#0d0d0d; border:1px solid #0d0d0d; border-radius:5px; padding:5px; }
.melti-v.on { border:1px solid #126e51; }
.melti-v .tagify{ border:0; width:100%;}
.melti-v .tip { color:#9e9e9e; font-size:13px; display:inline-block; width:}
.melti-v2{overflow:hidden;margin-top: 0;}
.melti-v2 .game-box{float:left;width: calc(100% / 3) !important;height:1450px;margin-left:-1px;padding: 10px 15px 0;margin-left: 0px;min-height: 3000px;}
.melti-v2 .game-box:nth-child(3){padding: 10px 0 0 15px;border-right: 0;width: 410px;}
.melti-v2 .game-box:first-child {padding-left:0 !important; padding-right:15px; width: 410px; }
.melti-v2 .game-box iframe { border:1px solid #0d0d0d; }
/* .melti-v .tagify__input { width:200px; } */

.tagify {
	--placeholder-color: #9e9e9e;
	--placeholder-color-focus: #9e9e9e;
}
body .tagify__tag__removeBtn:hover + div .tagify__tag-text { color:#fff; }

body .tagify__dropdown { border:0; min-width: 300px !important;}
body .tagify__dropdown__wrapper {
    background-color:#282828 !important;
    border:1px solid #126e51;
    border-radius:5px;
}
body .tagify__dropdown__item { color:#fff; margin:0; }
body .tagify__dropdown__item--active { background:#126e51; }

